﻿.icon-text87:before{content:"\e900";}



.clearfix:before,
.clearfix:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: '';
    display: table;
}


.clearfix:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}

.bookingModal .modal-body{
text-align:center;
}


.align-middle {
  vertical-align: middle !important;
}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}


.break {
	clear:both;
	margin:20px 0 0 0; 
	
}

  #header nav .menu-item-mega-description-container {
    padding: 10px 15px;
  }
.tatsu-section-pad{-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}
.tatsu-BJI6i_D4N .tatsu-section-pad{padding:100px 0 0 0}
.tatsu-rkW-6ypyer .tatsu-section-pad{padding:150px 0 120px 0}

	.site-logo-link,
	.logo .custom-logo-link,
	.mark{
		display: inline-block;
		vertical-align: middle;
		margin: auto;
		font-size: 0;
	}

	.site-logo-link img,
	.custom-logo-link img,
	.mark img{
		display: inline-block;
		max-height: 40px;
		margin: auto;
		width: auto;
	}

	.site-logo-link + .site-description, .custom-logo-link + .site-description{
		margin-left: 10px;
	}

.body_pattern { background:#ffffff; }
#content #content-body #block-block-2 .block-content p{text-align:center;}
#content #content-body #block-block-2 .block-content p img{display:inline;margin:0 20px;}

.navigation .n_bj8{ background-position:-186px -160px;}

 
 .footer { margin-top: 35px; padding-top: 1px; display: block; width: 100%; }


#home-blocks h3 {display:none;}

#home-blocks h3.feature-block {
	display: block;
	color: #2467A8;
	margin: 0;
	padding: 0 0 4px 0;
	border-bottom: 2px solid #2467A8;
}



#home-blocks p {margin: 1em 0;}


#home-blocks .block-wrap {margin-left:0;}


#home-blocks .block-wrap .blog-thumbnail-image, #home-blocks .block-wrap .blog-thumbnail-image a {
	float: left;
	width: 97%;
	height: auto;
	clear: none;
	margin: 0;
	padding:0; 
}


#home-blocks .block-wrap .blog-thumbnail-context {
	width: auto;
	padding: 0 10px;
}


#home-blocks .block-wrap .blog-thumbnail-image img {
	width: 100% !important;
	height: auto;
}


div#home-blocks .author{display:none;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.top-header .container,.top-header .container-fluid{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:flex-end}



.top-header .container {
  align-items: start;
}
.cookie-notice-container{padding:10px;text-align:center;width:100%}
.topbar-widget .virtue_social_widget a{display:block;float:left;width:auto;font-size:12px;text-align:center;line-height:20px;padding:7px 10px;background:0 0;margin-left:0;margin-bottom:0;color:#fff}
.topbar-widget .qtrans_language_chooser a{color:#fff}
.topbar-widget{color:#fff}
.topbar-widget #google_language_translator{clear:none;float:left}
.topbar-widget #flags{float:left}


.site-info .wrap .sep {
	margin: 0;
	display: block;
	visibility: hidden;
	height: 0;
	width: 100%;
}
.main-container{-webkit-box-flex:1;-webkit-flex:1 0 auto;-moz-box-flex:1;-ms-flex:1 0 auto;flex:1 0 auto}
.main-container .paypal-button.paypal-style-checkout.paypal-size-small .paypal-button-content img{height:23px;margin-top:0}
.main-container #of-widgets-simple-price-calc{background:#DEEDF9!important;border:1px solid #ABBECC!important;margin-bottom:10px!important;max-width:480px}
.main-container #of-widgets-simple-price-calc select{background:#fff!important;width:100%!important}
.main-container #of-widgets-simple-price-calc .of-sprice-container{background:#75BB3F!important;width:100%!important;margin-bottom:10px!important}
.main-container #of-widgets-simple-price-calc .of-scontinue-btn{background:#f1703f!important;width:100%!important}
.main-container div[data-crm-widget=simplePriceCalc] #of-widgets-simple-price-calc{margin:auto}



.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}


.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #1b8be0;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
body.responsive-ready.site-1 table.main-top-grid tr.sm-row{position:relative;display:block}


.front-columns-title {
    text-align: center;
}


.club-wrapper .front-columns-title {
    color: #359c6b;
    font-size: 24px;
}
.o-headline{overflow:hidden}

   
    
    
    #content {
        width: 1040px;
        margin: 0 auto;
        padding-bottom: 20px;
        padding-top: 40px;
    }

    *.home_content {
        padding-top: 1px;
    }

    *+.home_content {
        padding-top: 1px;
    }

    .home_content {
        padding-top: 1px\0/;
    }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.share { width: 250px; height: 90px; text-align: center; }

.share li:hover{ opacity: 1}

.share li{ float: left; width: 33.333333333%; height:90px; text-align: center; overflow: hidden; opacity: .7 }

.share .f{ background-color: #297fb8}

.share .t{ background-color: #3498db}

.share .g{ background-color: #e74c3c}


.screen-85 {
    width: 85%;
    float: left
}
.fl-slide-mobile-photo {display: none;}
.fl-slide-mobile-photo-img{width: 100%;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.title-bar{-webkit-box-align:center;-ms-flex-align:center;align-items:center;background:#090a0c;color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;padding:.5rem}
.title-bar .menu-icon{margin-left:.25rem;margin-right:.25rem}
.title-bar-left,.title-bar-right{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.title-bar-right{text-align:right}
.title-bar-title{vertical-align:middle}
.has-tip,.title-bar-title{display:inline-block;font-weight:700}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.header .logo {
  position: absolute;
  top: 37px;
  left: 40px;
  width: 140px;
}

.header .logo a {
  display: block;
}

.footer .logo {
  width: 19.642857142857142%;
  max-width: 220px;
  margin: 0 auto 6.25%;
}

.footer .logo a {
  display: block;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

				.w-nav-title i {
					width: 20px;
					}
.l-header.bg_transparent:not(.sticky) .w-nav-title:after {background-color:#ffffff;}
.w-nav-title:after {background-color:#ffffff;}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'Ã‚Â Ã¢â‚¬â€'}
.pull-right{float:right !important}
.shiftnav ul.shiftnav-menu li.shiftnav-retract,.shiftnav ul.shiftnav-menu li.shiftnav-sub-shift li.shiftnav-active~li.shiftnav-retract{display:none;margin:0}

.wp-caption.alignleft { margin: 0px 10px 10px 0px; }

.alignleft { float: left }

img.alignleft { display:inline; float:left; margin-right:15px; }

.logo{float:left;margin:4px 12px 0 0; position: relative; top: -31px; background-color: white; padding-left: 56px;}

.logo img{width:406px;}


.footer-widgets.row {margin-bottom:30px}

.view a.info{font-size:12px;font-size:1.2rem;display:inline-block;text-decoration:none;padding:7px 14px;color:#fff;border:1px solid #FFF;box-shadow:0 0 1px #000;width:78%;}

.view a.info:hover{box-shadow:0 0 5px #000;}

.view-first a.info{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;position:absolute;margin-left:auto;margin-right:auto;left:0;right:0;top:37.3%;}

.view-first:hover a.info{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;-webkit-transform:translateY(0px);transform:translateY(0px);}

	
	#site-header-menu{
		z-index:10;
	}

	#site-header-menu #social-navigation{
		display:none;
	}





.site-header-menu {
	display: none;
	-webkit-flex: 0 1 100%;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
	margin: 0.875em 0;
}


.site-header-menu.toggled-on,
.no-js .site-header-menu {
	display: block;
}


	.site-branding,
	.site-header-menu,
	.header-image {
		margin-top: 1.75em;
		margin-bottom: 1.75em;
	}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
.container{margin-right:auto;margin-left:auto;*zoom:1}
.container:before,.container:after{display:table;content:"";line-height:0}
.container:after{clear:both}
.container-fluid{padding-right:20px;padding-left:20px;*zoom:1}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0}
.container-fluid:after{clear:both}
.navbar .container{width:auto}
.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}


.navbar .navbar-inner .container {
    position: relative
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}

.breadcrumb-item.active {
  color: #EDEDED;
}

.input-search {
  float: right;
  margin: 2px 46px 0px 0px;
  width: 247px;
  height: 18px;
  border: 1px solid #cbcbcb;
  border-top-width: 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #ffffff;
  position: relative;
}


.heatmapthemead-footer-entry-meta	{ 
	margin-bottom: 10px;
}

.popup__discount__modal-header {
    padding: 10px 0 0;
    border: none;
}
.popup__discount__modal-header img{max-width:100%;max-height:100%}


.entry-meta span.bl_categ {
	max-width: 97%;
}


body.attachment .entry-meta span.bl_categ {
	display: none;
}


#content .format-aside .author ,
#content .format-aside  .bl_categ,
#content .format-aside .bl_sep {
	display: none;
}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

	.lists.products .price-rate{display:none;}


.need-support {
	float: left;
	width: 200px;
	background: #71BF44;
	font-size:35px;
	color: white;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
	position: relative;
}


.img-wraper {
	visibility:collapse;
}


.img-wraper img{
	visibility:none;
	padding-top: 140px;
}

.clear {
    clear: both;
}


.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}



.tb-contact_widget ul.simple-contact li.link {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}



	.evo_location_card .entry-content{
		padding: 0px 60px;
	}
.comment-likes-widget,.entry-content .post-likes-widget,.post-likes-widget{margin:0;border-width:0;display:block}

#body-home{
padding:65px 0;

}


    .home_slider_wrapper .home_top_topics {
        width: 100%;
        max-width: 1300px;
        padding-top: 45px;
        margin: 0 auto;
    }


        .home_slider_wrapper .home_top_topics:after {
            content: " ";
            display: block;
            clear: both;
        }


.dark .line,
.dark .double-line { border-top-color: rgba(255,255,255,0.1); }


.dark .well .line { border-color: rgba(255,255,255,0.08); }


.line,
.double-line {
	clear: both;
	position: relative;
	width: 100%;
	margin: 60px 0;
	border-top: 1px solid #EEE;
}


.line.line-sm { margin: 30px 0; }


.well .line {
	margin: 20px 0;
	border-color: #E5E5E5;
}


.post-navigation + .line { margin: 40px 0 50px; }


.single-product .product-desc .line { margin: 20px 0; }
h2.comprovendo{background-position:left -30px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.stars, .rr_star{font-size:21px;color:#ffaf00;}
.stars{font-size:150%;display:block;margin-top:5%;margin-bottom:5%;line-height:1em !important;color:#ffaf00;}

.acme-full-width-sidebar .main-title h2 {
	font-size: 30px;
	font-weight: bold;
	margin: 0;
	text-transform: uppercase;
}


.site-footer h1,
.site-footer h1 a,
.site-footer h2,
.site-footer h2 a,
.site-footer h3,
.site-footer h3 a,
.site-footer h4,
.site-footer h4 a,
.site-footer h5,
.site-footer h5 a,
.site-footer h6,
.site-footer h6 a,
.site-footer .main-title,
.site-footer li,
.site-footer li a,
.site-footer .widget li a
{
	color: #fff;
}
